summaryrefslogtreecommitdiffstats
path: root/tools
diff options
context:
space:
mode:
authorBoris Nagaev <bnagaev@gmail.com>2016-12-18 05:22:25 (GMT)
committerBoris Nagaev <bnagaev@gmail.com>2016-12-22 21:25:48 (GMT)
commitf06ef1c01b1a93b9e3bfff5ea2e66992c35547ed (patch)
tree853072d61955b24268c39828abe1eb545d047e57 /tools
parentad43c7004d3a618827baaedc546ce9b22b25ed9f (diff)
downloadmxe-f06ef1c01b1a93b9e3bfff5ea2e66992c35547ed.zip
mxe-f06ef1c01b1a93b9e3bfff5ea2e66992c35547ed.tar.gz
mxe-f06ef1c01b1a93b9e3bfff5ea2e66992c35547ed.tar.bz2
mv docs/versions.json docs/packages.json
See https://github.com/mxe/mxe/issues/1422
Diffstat (limited to 'tools')
-rw-r--r--tools/mxe-activate2
-rwxr-xr-xtools/travis-push.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/tools/mxe-activate b/tools/mxe-activate
index 1abffb8..3d45e78 100644
--- a/tools/mxe-activate
+++ b/tools/mxe-activate
@@ -56,7 +56,7 @@ _mxe()
;;
[!-]*)
pkgs+=" docs/build-matrix.html \
- docs/versions.json \
+ docs/packages.json \
check-requirements \
clean \
clean-junk \
diff --git a/tools/travis-push.sh b/tools/travis-push.sh
index 6a7b3f7..c8d4b1b 100755
--- a/tools/travis-push.sh
+++ b/tools/travis-push.sh
@@ -8,5 +8,5 @@ git config --global push.default simple
git config credential.helper "store --file=.git/credentials"
echo "https://${GH_TOKEN}:@github.com" > .git/credentials
git remote set-url origin 'https://github.com/mxe/mxe.git'
-git commit -a -m 'Update versions.json & build-matrix.html' || true
+git commit -a -m 'Update packages.json & build-matrix.html' || true
git push origin HEAD:master